package de.samdev.colorrunner.game.world.entities;

import de.samdev.colorrunner.game.world.CRGameWorld;

public abstract class StaticEntity extends CRGameEntity {

	public StaticEntity(CRGameWorld _owner, float width, float height) {
		super(_owner, width, height);
	}

	public StaticEntity(CRGameWorld _owner, float x, float y, float width, float height) {
		super(_owner, x, y, width, height);
	}

}
